<resources>
    <string name="app_name">MATM2 Service</string>

    <string name="app_code">mATM2Live002</string>

    <string name="youAreNotUpdatedMessage">A new version of YOUR_APP_NAME is available. Please update to version\s</string>
    <string name="youAreNotUpdatedMessage1"> now</string>
    <string name="youAreNotUpdatedTitle">Update Available</string>
    <string name="update">Update</string>

    <string name="prompt_title">Prompt</string>
    <string name="prompt_exit_title">Exit</string>
    <string name="dialog_sure">Sure</string>
    <string name="dialog_cancel">Cancel</string>
    <string name="prompt_exit">Are you sure to exit?</string>
</resources>